[Desktop Entry]
Encoding=UTF-8
Type=Application

Exec=kirocker %f
MimeType=application/x-kirocker-theme
Icon=kirocker
StartupNotify=false

Name=Kirocker Music Display
Name[fr]=Afficheur de musique Kirocker
Name[xx]=xxKirocker Music Displayxx

Comment=Display cover and information about the currently played music
Comment[fr]=Affiche la pochette et les informations sur la musique en cours de lecture
Comment[xx]=xxDisplay cover and information about the currently played musicxx
